3dfxzone.it AMDZone.it ATIZone.it HWSetup.it NVIDIAZone.it UnixZone.it 3dfxzone.it Community
Forumzone Community
Torna indietro   Forumzone Community > » Piattaforme hardware » Schede video > Schede video e GPU AMD & ATI
Registrazione Ricerca Messaggi recenti Contrassegna i forum come già letti Utenti FAQ Regolamento
In primo piano

Schede video e GPU AMD & ATI Discussioni sulle schede video basate sulle gpu ATI Radeon

Rispondi
 
Strumenti discussione Modalità visualizzazione
Vecchio 29-03-2004, 20.18.04   #1
af624726
Moderatore
 
L'avatar di af624726
 
Data registrazione: 08-01-2003
Residenza: Milano (sponda Inter)
Messaggi: 7,860
Post radeon 9000 e far cry

può essere che il gioco nn vada con questa scheda? si blocca in fase di caricamento e windows al riavvio dice sia un errore dovuto alla periferica video...
ho provato a passare dai catalyst 4.3 ai 3.2 (i primi che mi son capitati fra le mani) e il gioco è partito! poi son uscito e ho settato i dettagli ma ha iniziato a ribloccarsi... allora ho pensato fosse lì il problema e son tornato sui miei passi, ma nulla: il gioco si blocca (nn più windows però) sempre nello stesso punto!! ke fare?

__________________
The Doctor: Think you've seen it all? Think again. Outside those doors, we might see anything. We could find new worlds, terrifying monsters, impossible things. And if you come with me... nothing will ever be the same again!
af624726 non è connesso   Rispondi citando
Vecchio 31-03-2004, 15.33.50   #2
kingvisc
Forumzoniano Smanettone
 
L'avatar di kingvisc
 
Data registrazione: 08-12-2002
Messaggi: 523
Post

prova a controllare sul sito del produttore se è disponibile qualche patch dedicata. se il problema è davvero di incompatibilità con la tua scheda è probabile che anche altri abbiano avuto gli stessi errori

oppure prova con gli omega driver (www.omegadriver.com) che ho installato con una radeon 9200 (che è molto simile alla tua) e con i giochi provati vanno benissimo (non so col gioco di cui parli)



Questo messaggio è stato aggiornato da kingvisc il 31/03/2004 alle ore 16:35:06
__________________
1: ABIT NF5, AMDx2 4600@3000MHZ, 2GB INFINEON, HD3850, SEAGATE 250GB
2: ASROCK DUAL, AMDx2 3800@2500MHZ, 1GB OCZ PE, GF6 6800GS, SEAGATE 250GB
3: ASUS A7V266-C, XP @1600MHZ, 512MB INFINEON, RADDY 7500, WD 60Gb
kingvisc non è connesso   Rispondi citando
Vecchio 31-03-2004, 15.48.51   #3
Destroyer
Forumzoniano Esperto
 
L'avatar di Destroyer
 
Data registrazione: 10-02-2003
Residenza: Pagnacco
Messaggi: 1,090
Post

mah secondo me è un problema del gioco...

Prova a vedere di trovare qualche patch o per la tua sc video (chessò i Catalyst 4.3) o sennò aspetta la prossima aptch del gico e perchè no contatta tramite mail i creatori per rendere noto questo tuo problema!

Primo pc: P4 2,4 Ghz (bus 800),Asus P4C800 Deluxe, Sapphire 9800Pro Atlantis, Sb Audigy Player, Hd 80 Gb , 2x256 DDR 400
Secondo pc: ** UNDER CONSTRUCTION **
__________________
Destroyer non è connesso   Rispondi citando
Vecchio 31-03-2004, 16.00.17   #4
izio75
Forumzoniano Esperto
 
L'avatar di izio75
 
Data registrazione: 17-11-2001
Residenza: Pisa
Messaggi: 872
Post

Ciao af624726,

prova dal setup esterno a ridurre al minimo i dettagli, disattivare AA, e disattivare il Vsync dal pannello direct3d ATI:

Se parte prova ad alzare di nuovo i dettagli del gioco ma non andrei oltre medio visto la pesantezza del gioco, mostrata anche con schede superiori alla tua.

Installa sicuramente la versione 1.1 della patch e prova con i catalyst o 4.3 o 4.2 che come data di release sono successivi o prossimi all'uscita del gioco.

Ti riporto i requisiti minimi segnalati dalla ubisoft per il funzionamento di Far Cry:

- Computer: AMD Athlon 1 GHz o Pentium III 1 Ghz (consigliato AMD Athlon XP 2000 o Pentium 4 2Ghz)
- Sistema operativo: FarCry supporta i seguenti sistemi operativi: Windows 98SE, Windows ME, Windows 2000, e Windows XP.
- Memoria: il gioco richiede 256 MB di RAM.
- Comandi: è necessario avere una tastiera e un mouse.
- Disco: per installare e giocare a FarCry è necessario avere 4 Gb di spazio libero su hard disk. Per l'installazione è necessario avere un lettore CDROM 16X o un lettore DVD 4X.
- Video: è necessaria una scheda accelerata 3D con supporto DirectX® 9.0b e almeno 64 MB di memoria video.
- Audio: è consigliata una scheda sonora a 16 bit PCI compatibile DirectX®.


Inoltre volevo sapere anche la restante config. del tuo PC.

facci sapere

Ciao Ciao



__________________
Asus P5K-E
Intel® Core™2 Q6600
Cellshock Value DDRII 667
OCZ PowerStream 520W PSU
PNY 8800 GTS
SB Audigy
Thermaltake TSUNAMI
izio75 non è connesso   Rispondi citando
Vecchio 31-03-2004, 17.10.01   #5
af624726
Moderatore
 
L'avatar di af624726
 
Data registrazione: 08-01-2003
Residenza: Milano (sponda Inter)
Messaggi: 7,860
Post

ho provato allora coi seguenti driver: 3.2/6/8 4.2/3 ma nulla, il gioco nn parte (se attivo il vpu recover torna al desktop altr si blocca tutto irrimediabilmente!!)
ho provato tutto al minimo ma l'unico che è riuscito a farmi vedere qualcosa del gioco son proprio i catalyst 3.2 poi ho provato a alzare i manettini ma nn è più andato neppure riportandoli al minimo...
la patch per il demo nn c'è (o almeno nn l'ho trovata io...) ma se nn mi va il demo evito di comprare il gioco a sto punto...
ora provo andare sul sito, visto che sul readme nn ne parla...
grazie, poi vi fò sapere se trovo qualcosa che può essere utile!

__________________
The Doctor: Think you've seen it all? Think again. Outside those doors, we might see anything. We could find new worlds, terrifying monsters, impossible things. And if you come with me... nothing will ever be the same again!
af624726 non è connesso   Rispondi citando
Vecchio 01-05-2004, 15.25.26   #6
af624726
Moderatore
 
L'avatar di af624726
 
Data registrazione: 08-01-2003
Residenza: Milano (sponda Inter)
Messaggi: 7,860
Post

allora, coi driver 4.4 il demo gira perfettamente!! e meglio di quanto immaginassi!!!

__________________
The Doctor: Think you've seen it all? Think again. Outside those doors, we might see anything. We could find new worlds, terrifying monsters, impossible things. And if you come with me... nothing will ever be the same again!
af624726 non è connesso   Rispondi citando
Vecchio 01-05-2004, 15.48.26   #7
iojedi
Forumzoniano Novizio
 
L'avatar di iojedi
 
Data registrazione: 20-01-2002
Messaggi: 137
Post

Ma col gioko completo hai risolto con i 4.4????

Abit NF7-S rev2.0; AthlonXP 2200+; Ali. 450 W; 512x2 DDR400 A-Data Dual-Channel; Sapphire 9800pro 256DDRII; Maxtor 60Gb; Audio Soundstorm; Creative Inspire 5.1; Mast-DVD Sony DRU-500A; Lettore DVD LG GDR8162B; Mast-CD Traxdata 16x10A; Nec 19" 95F
iojedi non è connesso   Rispondi citando
Vecchio 01-05-2004, 16.18.37   #8
af624726
Moderatore
 
L'avatar di af624726
 
Data registrazione: 08-01-2003
Residenza: Milano (sponda Inter)
Messaggi: 7,860
Post

stando a ATI, il gioco completo nn doveva avere particolari problemi, era il demo che aveva corruzione texture dalla 9200 in su (a me il gioco nn partiva proprio cmq...)
mah...

__________________
The Doctor: Think you've seen it all? Think again. Outside those doors, we might see anything. We could find new worlds, terrifying monsters, impossible things. And if you come with me... nothing will ever be the same again!
af624726 non è connesso   Rispondi citando
Rispondi

Social Network - Segnala e condividi questa discussione

Strumenti discussione
Modalità visualizzazione

Regole di scrittura
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Attivato
Le faccine sono Attivato
Il codice [IMG] è Attivato
Il codice HTML è Disattivato
Vai al forum


Tutti gli orari sono GMT +1. Adesso sono le 09.52.49.


ForumZone.it è la Community dei lettori di 3dfxzone.it, AMDZone.it, ATIZone.it, HWSetup.it, NVIDIAZone.it e UnixZone.it.
ForumZone.it è servita da vBulletin - Copyright ©2000 - 2020 Jelsoft Enterprises Ltd.
E' vietata la riproduzione non autorizzata del contenuto informativo e grafico.
Puoi porre un quesito e segnalare abusi scrivendo alla Redazione.
Norme sulla Privacy degli utenti di ForumZone.it.